Naar hoofdinhoud gaan
GET
/
v1
/
schedules
/
{schedule_id}
Haal Schema op
curl --request GET \
  --url https://api.olostep.com/v1/schedules/{schedule_id} \
  --header 'Authorization: Bearer <token>'
{
  "schedule": {
    "team_id": "<string>",
    "schedule_id": "<string>",
    "type": "recurring",
    "endpoint": "<string>",
    "payload": {},
    "cron_expression": "<string>",
    "execute_at": "2023-11-07T05:31:56Z",
    "expression_timezone": "<string>",
    "text": "<string>",
    "schedule_name": "<string>",
    "schedule_group": "<string>",
    "created_at": "2023-11-07T05:31:56Z",
    "updated_at": "2023-11-07T05:31:56Z",
    "state": "ENABLED",
    "method": "GET"
  }
}

Autorisaties

Authorization
string
header
vereist

Bearer authenticatie header in de vorm Bearer , waarbij jouw auth token is.

Padparameters

schedule_id
string
vereist

Unieke identificatie voor het schema. Moet beginnen met 'schedule_'.

Pattern: ^schedule_

Respons

Schema succesvol opgehaald.

schedule
object